Jump to content

One Click Installer upgrade failed to 1.7.7.0


madpugger
 Share

Recommended Posts

PLEASE HELP!

I tried to install the 1.7.7.0 update from 1.7.6.9

At the end, it had a popup asking if i wanted to rollback to 1.7.6.9 Database but this was a modal view that meant i couldn't see what was behind. I clicked cancel and now I have no site!

I have a backup of my database (I think) but where do I go from here?

Thanks

 

PS the ERRORS are:

Error during database upgrade. You may need to restore your database.

Error upgrading Doctrine schema

Edited by madpugger
Add errors (see edit history)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More